[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnHelp

SetOnHelp - specify the event handler for help requests

## Declaration

Source position: forms.pp line 1516

`protected procedure TApplicationProperties.SetOnHelp(`
`const AValue: THelpEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .